.why_title h2,
.faq_head h2,
.reasons_head h2 {
	font-size: 35px;
}
.hero_title,
.why_title h2,
.faq_head h2,
.reasons_head h2 {
	font-weight: 900;
}
.picks_title h2,
.cta_subhead,
.results_head h2,
.brands_title h2 {
	font-size: 30px;
	font-weight: 900;
}
.hero_title,
.assurance_head h2,
.results_case_title h3,
.reasons_slide_num_text {
	font-size: 25px;
}
.service_title p,
.picks_title p,
.faq_head p,
.reasons_head p,
.brands_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	color: #0093FF;
}
.service_title p,
.picks_title p,
.reasons_head p,
.brands_title p {
	font-size: 20px;
}
.service_desc p,
.picks_blurb,
.ctaarea_note,
.results_case_ask_text,
.results_case_body_text p,
.brands_desc p {
	font-weight: 500;
}
.picks_card_name,
.assurance_head p,
.faq_list dl dt p,
.faq_list dl dd p,
.results_case_ask_title,
.results_case_body_title {
	font-weight: 700;
}
.picks_card,
.why_card,
.reasons_slide {
	background: #FFFFFF;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 40px;
}
.service_images::before,
.reasons_wrap::before,
.faq_list dl dt::before {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.faq_list dl dt p span,
.faq_list dl dd p span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.hero {
	background-color: #000362;
	background-image: url(/shared/img/service-list/sales/pcwindows11/pc-windows11-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
}
.hero_wrap {
	padding: 110px 0;
	height: 544px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 1;
}
.hero_copy {
	position: relative;
}
.hero_badge {
	position: absolute;
	right: -237px;
	top: -24px;
	width: 197px;
	height: 197px;
	background: linear-gradient(#0093FF 0%, #0C15FE 100%);
	filter: drop-shadow(0 0 20px #00000033);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-weight: 900;
	font-size: 24px;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
	border-radius: 50%;
}
.hero_badge .text_s1 {
	font-size: 48px;
	line-height: 100%;
}
.hero_badge .text_s2 {
	font-size: 16px;
}
.hero_title {
	line-height: 175%;
	color: #FFFFFF;
	margin: 0 0 24px;
	text-shadow: 2px 3px 3px #000000CC;
}
.hero_lead {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.hero_lead span {
	padding: 8px 20px;
	font-weight: 900;
	font-size: 35px;
	color: #010362;
	display: inline-block;
	background-color: #FFFFFF;
	margin-bottom: 8px;
}
.hero_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.hero_image img {
	width: auto;
	height: 544px;
	max-width: max-content;
	display: block;
	margin: auto;
}
.service {
	padding: 180px 0;
}
.service_row {
	display: flex;
	gap: 60px;
	align-items: center;
}
.service_images {
	width: 600px;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	gap: 40px;
	position: relative;
}
.service_images::before {
	background-image: url(/shared/img/service-list/sales/performance-tablet/service-bg.png);
	position: absolute;
	top: 50%;
	right: -350px;
	transform: translateY(-50%);
	content: "";
	width: 937px;
	height: 937px;
	z-index: 0;
}
.service_images img,
.reasons_slide_image img {
	border-radius: 40px;
	border: 4px solid #FFFFFF;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.service_image_01 {
	max-width: 700px;
	width: 100%;
	position: relative;
	z-index: 2;
}
.service_image_02 {
	max-width: 340px;
	width: 48.5%;
	margin: 0 auto 0 0;
	position: relative;
	z-index: 2;
}
.service_text {
	width: calc(100% - 660px);
	position: relative;
	z-index: 2;
}
.service_title {
	margin-bottom: 32px;
}
.service_title p {
	letter-spacing: 0.05em;
	margin-bottom: 8px;
}
.service_title h2 {
	font-size: 30px;
	font-weight: 700;
}
.service_desc p {
	line-height: 175%;
}
.picks {
	margin-bottom: 100px;
}
.picks_wrap {
	margin-bottom: 50px;
}
.picks_head {
	margin-bottom: 52px;
	text-align: center;
}
.picks_title {
	margin-bottom: 20px;
}
.picks_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.picks_blurb {
	line-height: 160%;
}
.picks_cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 38px;
	margin-bottom: 20px;
}
.picks_card {
	width: 260px;
	overflow: hidden;
}
.picks_card_head {
	height: 64px;
	background-color: #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
}
.picks_card_head h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 125%;
	color: #FFFFFF;
}
.picks_card_body {
	padding: 16px 10px 32px;
	text-align: center;
}
.picks_card_image {
	margin-bottom: 4px;
}
.picks_card_name {
	line-height: 160%;
	margin-bottom: 8px;
}
.picks_card_spec {
	font-weight: 400;
	line-height: 160%;
	margin-bottom: 20px;
}
.picks_card_price {
	font-weight: 500;
	font-size: 12px;
	line-height: 125%;
}
.picks_card_price span {
	font-weight: 900;
}
.picks_card_price .text_s1 {
	font-size: 30px;
}
.picks_card_price .text_s2 {
	font-size: 18px;
}
.picks_note {
	font-weight: 500;
	font-size: 14px;
	line-height: 160%;
	text-align: center;
}
.assurance {
	background: #F7F7F7;
	border-radius: 40px;
	padding: 40px;
}
.assurance_head {
	margin-bottom: 32px;
	text-align: center;
}
.assurance_head h2 {
	font-weight: 900;
	margin-bottom: 20px;
}
.assurance_head h2 span {
	font-size: 20px;
	font-weight: 700;
}
.assurance_head p {
	line-height: 160%;
}
.assurance_points {
	gap: 60px;
	display: flex;
	justify-content: center;
}
.assurance_point {
	width: 190px;
	text-align: center;
}
.assurance_point_ico {
	margin-bottom: 10px;
}
.assurance_point_kicker {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 12px;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 8px;
}
.assurance_point_copy {
	font-weight: 700;
	font-size: 14px;
	line-height: 125%;
}
.assurance_point_copy span {
	font-size: 24px;
}
.why {
	margin-bottom: 100px;
}
.why_head {
	margin-bottom: 44px;
	text-align: center;
}
.why_title {
	margin-bottom: 20px;
}
.why_title p {
	margin-bottom: 16px;
}
.why_title p span {
	width: 360px;
	height: 46px;
	position: relative;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 900;
	font-size: 18px;
	line-height: 160%;
	color: #FFFFFF;
	background-color: #020362;
	border-radius: 999px;
}
.why_title p span::before {
	content: "";
	position: absolute;
	bottom: -12px;
	left: 50%;
	transform: translateX(-50%);
	width: 12px;
	height: 12px;
	background-color: #020362;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.why_blurb {
	font-weight: 500;
	font-size: 20px;
	line-height: 160%;
	text-align: left;
}
.why_body>h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 160%;
	text-align: center;
	margin-bottom: 16px;
}
.why_cards {
	display: flex;
	flex-wrap: wrap;
	gap: 36px;
	justify-content: center;
}
.why_card {
	width: 260px;
	padding: 32px 10px;
	text-align: center;
}
.why_card_image {
	margin-bottom: 24px;
}
.why_card_image img {
	display: block;
	margin-bottom: 4px;
	width: auto;
	height: 236px;
	object-fit: contain;
	object-position: center;
}
.why_card_image p {
	font-weight: 500;
	font-size: 11px;
	line-height: 160%;
	color: #6E6E6E;
}
.why_card>p {
	font-weight: 700;
	font-size: 20px;
	line-height: 160%;
}
.why_card>p span {
	font-size: 16px;
}
.faq {
	padding: 0 40px;
	margin-bottom: 80px;
}
.faq_head {
	margin-bottom: 40px;
	text-align: center;
}
.faq_head p {
	font-size: 14px;
	letter-spacing: 0.05em;
	margin-bottom: 8px;
}
.faq_head h2 {
	line-height: 125%;
}
.faq_list dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	position: relative;
	cursor: pointer;
}
.faq_list dl:nth-child(2n) {
	background-color: #FFFFFF;
}
.faq_list dl dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.faq_list dl dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_list dl.active dt::before {
	transform: rotate(0);
}
.faq_list dl dt p {
	position: relative;
	padding-left: 40px;
}
.faq_list dl dt p span {
	color: #0093FF;
}
.faq_list dl dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.faq_list dl dd p {
	position: relative;
	padding-left: 40px;
	line-height: 175%;
}
.faq_list dl dd p span {
	color: #0C14FE;
}
.faq_list dl dd p.c_btn {
	margin-top: 20px;
}
.faq_list dl dd p.c_btn span {
	position: static;
	font-family: "Noto Sans JP", system-ui, -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Yu Gothic", "Yu Gothic UI", "Meiryo", sans-serif;
	font-size: inherit;
	color: inherit;
	font-weight: 700;
}
.ctaarea_note {
	max-width: 1040px;
	width: 100%;
	margin: 32px auto 0;
	line-height: 175%;
	padding: 0 20px;
}
.cta {
	padding: 60px 40px 80px;
	background-image: url(/shared/img/service-list/sales/performance-tablet/contact-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.cta_01.cta {
	background-image: unset;
	padding: 0 20px;
	margin-bottom: 100px;
}
.cta_head {
	margin-bottom: 60px;
}
.cta_head p {
	font-weight: 900;
	font-size: 18px;
	line-height: 160%;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 12px;
}
.cta_head h2 {
	font-weight: 900;
	font-size: 40px;
	text-align: center;
	color: #FFFFFF;
}
.cta_01.cta h2 {
	color: #000000;
}
.cta_content {
	width: 100%;
	border-radius: 48px;
	padding: 40px 20px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	margin-bottom: 40px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.cta_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.cta_panel {
	position: relative;
}
.cta_headline {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	margin-bottom: 40px;
}
.cta_subhead {
	line-height: 175%;
	margin-bottom: 40px;
}
.cta_actions {
	margin-bottom: 40px;
	display: flex;
	gap: 40px;
	justify-content: center;
	width: 100%;
}
.cta_actions a {
	width: auto;
	height: 50px;
	font-weight: 700;
	font-size: 18px;
	padding: 0 80px;
	margin: auto;
}
.results {
	padding: 0 0 80px;
}
.results_head {
	margin-bottom: 60px;
	text-align: center;
}
.results_head p {
	margin-bottom: 8px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 20px;
	color: #0093FF;
}
.results_head h2 {
	line-height: 125%;
}
.results_nav {
	margin-bottom: 60px;
	position: relative;
}
.results_nav ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 80px;
}
.results_nav ul li {
	width: calc(50% - 40px);
	border-bottom: 1px solid #707070;
	cursor: pointer;
}
.results_nav ul li a,
.results_nav ul li span,
.reasons_tabs ul li a,
.reasons_tabs ul li div {
	font-weight: 700;
	font-size: 16px;
	line-height: 175%;
	color: #000000;
	padding: 20px 80px 20px 0;
	display: flex;
	align-items: center;
	position: relative;
	transition: all 0.5s ease;
}
.results_nav ul li a:hover,
.results_nav ul li>span:hover,
.reasons_tabs ul li a:hover,
.reasons_tabs ul li>div:hover {
	color: #0093FF;
}
.results_nav ul li>a::before,
.results_nav ul li>span::before,
.reasons_tabs ul li>a::before,
.reasons_tabs ul li>div::before {
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
}
.results_cases {
	margin-bottom: 40px;
	overflow: visible;
	position: relative;
}
.results_case {
	max-width: 1200px;
	width: 100%;
	padding: 40px;
	position: relative;
	background: #F7F7F7;
	box-shadow: 0px 4px 4px #00000033;
}
.results_case_title {
	margin-bottom: 32px;
}
.results_case_title h3 {
	font-weight: 700;
	line-height: 125%;
}
.results_case_head {
	display: flex;
	gap: 28px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #DBDBDB;
}
.results_case_image {
	width: 185px;
}
.results_case_summary {
	width: calc(100% - 213px);
	display: flex;
	flex-wrap: wrap;
	gap: 0 60px;
}
.results_case_meta {
	margin-bottom: 24px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 100%;
}
.results_case_meta_item {
	border: 1px solid #0093FF;
	padding: 12px;
	min-width: 149px;
}
.results_case_meta_label {
	margin-bottom: 8px;
	font-weight: 700;
	font-size: 12px;
	line-height: 125%;
	color: #0093FF;
}
.results_case_meta_value {
	font-weight: 500;
	font-size: 12px;
	line-height: 125%;
}
.results_case_attrs {
	width: 326px;
}
.results_case_attrs dl,
.results_case_spec dl {
	display: flex;
	padding: 12px 0;
	font-weight: 500;
	font-size: 13px;
	line-height: 125%;
	border-bottom: 1px solid #DBDBDB;
}
.results_case_attrs dl:first-child,
.results_case_spec dl:first-child {
	border-top: 1px solid #DBDBDB;
}
.results_case_attrs dl dt,
.results_case_spec dl dt {
	font-weight: 700;
	text-align: center;
}
.results_case_attrs dl dt {
	width: 90px;
}
.results_case_attrs dl dd,
.results_case_spec dl dd {
	padding-left: 20px;
}
.results_case_attrs dl dd {
	width: calc(100% - 90px);
}
.results_case_ask {
	width: calc(100% - 386px);
}
.results_case_ask_title {
	line-height: 125%;
	margin-bottom: 12px;
}
.results_case_ask_text {
	line-height: 175%;
}
.results_case_ask_text span {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.results_case_body {
	display: flex;
	flex-wrap: wrap;
	gap: 0 60px;
}
.results_case_body_title {
	padding-bottom: 12px;
	margin-bottom: 24px;
	width: 100%;
	border-bottom: 1px solid #0093FF;
	line-height: 125%;
	color: #0093FF;
}
.results_case_body_text {
	width: calc(100% - 500px);
	min-width: calc(50% - 30px);
}
.results_case_body_text p {
	line-height: 175%;
	margin-bottom: 24px;
}
.results_case_specs {
	width: 440px;
	max-width: calc(50% - 30px);
}
.results_case_spec {
	margin-bottom: 32px;
}
.results_case_spec dl dt {
	width: 100px;
}
.results_case_spec dl dd {
	width: calc(100% - 100px);
}
.results_cta ul {
	display: flex;
	flex-direction: column;
	gap: 18px;
	max-width: 732px;
	width: 100%;
	margin: auto;
}
.results_cta ul li {
	width: 100%;
}
.results_cta ul li a {
	width: 100%;
	height: 50px;
	font-weight: 700;
	font-size: 18px;
	margin: auto;
}
.reasons {
	padding: 100px 0 120px;
	background-image: url(/shared/img/service-list/sales/zaiko/merit-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.reasons_wrap {
	position: relative;
}
.reasons_wrap::before {
	position: absolute;
	width: 488px;
	height: 488px;
	background-image: url(/shared/img/service-list/sales/zaiko/merit-bg02.png);
	content: "";
	top: -48px;
	left: 50%;
	transform: translateX(-50%);
}
.reasons_head {
	margin-bottom: 60px;
	text-align: center;
}
.reasons_head p {
	letter-spacing: 0.05em;
	margin-bottom: 24px;
}
.reasons_tabs {
	margin-bottom: 80px;
	position: relative;
}
.reasons_tabs ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 40px;
}
.reasons_tabs ul li {
	border-bottom: 1px solid #707070;
	cursor: pointer;
	width: calc(50% - 40px);
}
.reasons_tabs ul li a span,
.reasons_tabs ul li div span {
	font-weight: 700;
	font-size: 25px;
	line-height: 100%;
	color: #2680EA;
	display: inline-block;
	margin-right: 20px;
	padding: 0;
}
.reasons_slider {
	display: flex;
	gap: 32px;
	overflow: visible;
	position: relative;
	max-width: 450px;
}
.reasons_slide {
	width: 450px;
	padding: 20px 20px 40px;
}
.reasons_slide_image {
	margin-bottom: 20px;
}
.reasons_slide_num {
	margin-bottom: 20px;
	text-align: center;
}
.reasons_slide_num_id {
	margin-bottom: 8px;
	font-weight: 700;
	font-size: 60px;
	line-height: 100%;
	color: #0093FF;
}
.reasons_slide_num_text {
	font-weight: 700;
}
.reasons_slide_text {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
	margin-bottom: 20px;
	padding: 0 20px;
}
.brands {
	padding: 80px 0 140px;
	background-color: #F7F7F7;
}
.brands_head {
	margin-bottom: 60px;
	text-align: center;
}
.brands_title {
	margin-bottom: 20px;
}
.brands_title p {
	line-height: 125%;
	margin-bottom: 8px;
}
.brands_title h2 {
	line-height: 125%;
}
.brands_desc p {
	line-height: 175%;
}
.brands_list {
	max-width: 958px;
	width: 100%;
	margin: auto;
	padding: 40px 80px;
	background-color: #FFFFFF;
}
.brands_list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 16px 20px;
	max-width: 720px;
	width: 100%;
	margin: 0 auto 20px;
}
.brands_list ul li {
	width: calc((100% - 40px) / 3);
}
.brands_list ul li p {
	font-weight: 500;
	font-size: 23px;
	padding-left: 1em;
	position: relative;
}
.brands_list ul li p::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #0093FF;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.brands_list ul li p span {
	font-size: 16px;
}
.brands_list_bottom {
	text-align: right;
	font-weight: 500;
	font-size: 23px;
	line-height: 100%;
}
.buyback {
	padding: 80px 0 100px;
}
.buyback_head {
	margin-bottom: 32px;
	text-align: center;
}
.buyback_head h2 {
	font-weight: 900;
	font-size: 40px;
	margin-bottom: 20px;
}
.buyback_head p {
	font-weight: 700;
	font-size: 20px;
}
.buyback_banner {
	text-align: center;
}
.buyback_banner a {
	transition: all 0.5s ease;
}
.buyback_banner a:hover {
	opacity: 0.6;
}
@media (max-width: 1200px) {
	.service_text {
		width: calc(100% - 55vw);
		min-width: 350px;
	}
	.faq {
		padding: 0 20px;
	}
	.results_nav ul {
		gap: 0 40px;
	}
	.results_nav ul li {
		width: calc(50% - 20px);
	}
	.results_nav ul li>a::before,
	.results_nav ul li>span::before {
		right: 20px;
	}
	.reasons_tabs ul {
		gap: 20px;
	}
	.reasons_tabs ul li {
		width: calc(50% - 20px);
	}
	.reasons_tabs ul li>a::before,
	.reasons_tabs ul li>div::before {
		right: 20px;
	}
	.service_images::before {
		right: -29.167vw;
		width: 78.083vw;
		height: 78.083vw;
	}
}
@media (max-width: 1080px) {
	.hero_badge {
		right: -48px;
		top: -40px;
	}
}
@media (max-width: 1000px) {
	.results_case_attrs {
		width: 100%;
	}
	.results_case_ask {
		margin-top: 24px;
		width: 100%;
	}
	.cta_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.results_case_meta {
		flex-direction: column;
		gap: 12px;
	}
}
@media (max-width: 767px) {
	.c_lp_header {
		padding-top: 45px;
	}
	.hero_lead span,
	.service_title h2,
	.picks_title h2,
	.assurance_head h2,
	.why_title h2,
	.faq_head h2,
	.cta_headline,
	.cta_01.cta .cta_head h2,
	.reasons_head h2,
	.reasons_slide_num_text,
	.brands_title h2,
	.results_head h2 {
		font-size: 20px;
	}
	.hero_title,
	.service_title p,
	.picks_title p,
	.why_body>h3,
	.faq_head p,
	.reasons_head p,
	.brands_title p,
	.brands_list ul li p,
	.brands_list_bottom,
	.results_head p {
		font-size: 16px;
	}
	.picks_blurb,
	.assurance_head p,
	.why_blurb,
	.faq_list dl dt p,
	.faq_list dl dd p,
	.results_case_title h3,
	.results_case_ask_title,
	.brands_desc p,
	.buyback_head p {
		font-size: 15px;
	}
	.hero_badge,
	.picks_card_spec {
		font-size: 14px;
	}
	.service_desc p,
	.why_title p span,
	.ctaarea_note,
	.cta_head p,
	.results_case_ask_text,
	.results_case_body_text p {
		font-size: 13px;
	}
	.picks_note,
	.brands_list ul li p span {
		font-size: 12px;
	}
	.why_head,
	.results_head,
	.reasons_head {
		margin-bottom: 40px;
	}
	.picks_head,
	.picks_cards,
	.why_body>h3,
	.results_case_head,
	.brands_title {
		margin-bottom: 32px;
	}
	.faq_head,
	.cta_headline,
	.cta_actions,
	.reasons_slide_image {
		margin-bottom: 24px;
	}
	.hero {
		background-image: unset;
	}
	.hero_wrap {
		padding: 40px 0 304px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.hero_copy {
		width: 100%;
	}
	.hero_badge {
		right: 0;
		top: unset;
		bottom: -114px;
		width: 114px;
		height: 114px;
	}
	.hero_badge .text_s1 {
		font-size: 24px;
	}
	.hero_badge .text_s2 {
		font-size: 14px;
	}
	.hero_title {
		margin-bottom: 16px;
		line-height: 150%;
	}
	.hero_lead span {
		padding: 4px;
		margin-bottom: 4px;
	}
	.hero_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% + 24px);
		text-align: center;
	}
	.hero_image img {
		height: 277px;
	}
	.service {
		padding: 80px 0 140px;
	}
	.service_row {
		flex-direction: column;
		gap: 92px;
	}
	.service_images {
		max-width: 335px;
		width: 100%;
		gap: 16px;
	}
	.service_images::before {
		top: -60px;
		right: -195px;
		transform: none;
		width: 494px;
		height: 494px;
	}
	.service_images img,
	.reasons_slide_image img {
		border-radius: 20px;
		border-width: 3px;
	}
	.service_text {
		min-width: 0;
		width: 100%;
		z-index: 3;
	}
	.service_title {
		margin-bottom: 20px;
	}
	.picks {
		margin-bottom: 60px;
	}
	.picks_wrap {
		margin-bottom: 60px;
	}
	.picks_blurb {
		text-align: left;
	}
	.picks_cards {
		gap: 32px;
		flex-direction: column;
		align-items: center;
	}
	.picks_card {
		border-radius: 32px;
	}
	.picks_card_body {
		padding: 16px 10px 44px;
	}
	.assurance {
		border-radius: 30px;
		padding: 40px 20px;
	}
	.assurance_head {
		margin-bottom: 24px;
	}
	.assurance_head h2 span {
		font-size: 16px;
	}
	.assurance_points {
		gap: 32px;
		align-items: center;
		display: flex;
		justify-content: center;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.assurance_point {
		width: calc(90% / 2);
		text-align: center;
	}
	.why {
		margin-bottom: 60px;
	}
	.why_title p span {
		width: 256px;
		height: 36px;
	}
	.why_title p span::before {
		bottom: -10px;
		width: 10px;
		height: 10px;
	}
	.why_cards {
		flex-direction: column;
		gap: 20px;
		align-items: center;
	}
	.why_card {
		padding: 40px 10px 48px;
	}
	.why_card_image {
		margin-bottom: 20px;
	}
	.why_card_image img {
		height: 236px;
	}
	.faq {
		margin-bottom: 60px;
	}
	.faq_head p {
		margin-bottom: 4px;
	}
	.faq_list dl {
		padding: 20px;
	}
	.faq_list dl dt {
		padding: 0;
	}
	.faq_list dl dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_list dl dt p {
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_list dl dd {
		padding: 0;
	}
	.faq_list dl dd p {
		font-weight: 500;
	}
	.results_nav ul {
		flex-direction: column;
		gap: 0;
	}
	.results_nav ul li {
		width: 100%;
	}
	.results_nav ul li a,
	.results_nav ul li span {
		padding: 16px 80px 16px 0;
	}
	.results_nav ul li>a::before,
	.results_nav ul li>span::before {
		right: 0;
	}
	.results_cases {
		width: 90%;
		margin: 0 auto 40px;
	}
	.results_case {
		padding: 28px 16px;
	}
	.results_case_title {
		margin-bottom: 18px;
	}
	.results_case_head {
		flex-direction: column;
		gap: 24px;
		padding-bottom: 32px;
	}
	.results_case_image {
		width: 100%;
		text-align: center;
	}
	.results_case_image img {
		width: 120px;
	}
	.results_case_summary {
		width: 100%;
		flex-direction: column;
		gap: 24px;
	}
	.results_case_meta {
		margin-bottom: 0;
	}
	.results_case_meta_item {
		min-width: 0;
		width: 100%;
	}
	.results_case_meta_label {
		margin-bottom: 4px;
	}
	.results_case_attrs dl dt,
	.results_case_spec dl dt {
		text-align: left;
	}
	.results_case_ask_title {
		margin-bottom: 8px;
	}
	.results_case_body {
		flex-direction: column;
		gap: 20px;
	}
	.results_case_body_title {
		margin-bottom: 12px;
		font-size: 15px;
		text-align: center;
	}
	.results_case_body_text {
		width: 100%;
		min-width: 0;
	}
	.results_case_body_text p {
		margin-bottom: 20px;
	}
	.results_case_specs {
		width: 100%;
		max-width: 100%;
	}
	.results_cta ul {
		gap: 20px;
		max-width: 315px;
	}
	.results_cta ul li a {
		max-width: 315px;
		height: 70px;
		font-size: 16px;
	}
	.cta {
		padding: 60px 20px 80px;
		background-image: url(/shared/img/service-list/sales/performance-tablet/contact-bg-sp.png);
	}
	.cta_01.cta {
		margin-bottom: 60px;
	}
	.cta_01.cta .cta_head {
		margin-bottom: 20px;
	}
	.cta_head p {
		margin-bottom: 16px;
	}
	.cta_head h2 {
		font-size: 21px;
	}
	.cta_content {
		justify-content: flex-start;
		margin-bottom: 20px;
	}
	.cta_01.cta .cta_headline {
		margin-bottom: 28px;
	}
	.cta_subhead {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.cta_actions {
		flex-direction: column;
		gap: 16px;
		align-items: center;
	}
	.cta_actions a {
		max-width: 295px;
		width: 100%;
		height: 62px;
		padding: 0;
		line-height: 125%;
	}
	.reasons {
		padding: 40px 0 62px;
	}
	.reasons_wrap::before {
		width: 218px;
		height: 218px;
		top: -12px;
	}
	.reasons_head p {
		margin-bottom: 4px;
	}
	.reasons_tabs {
		margin-bottom: 60px;
	}
	.reasons_tabs ul {
		flex-direction: column;
		gap: 0;
	}
	.reasons_tabs ul li {
		width: 100%;
	}
	.reasons_tabs ul li a,
	.reasons_tabs ul li div {
		padding: 12px 80px 12px 40px;
	}
	.reasons_tabs ul li>a::before,
	.reasons_tabs ul li>div::before {
		right: 0;
	}
	.reasons_tabs ul li a span,
	.reasons_tabs ul li div span {
		font-size: 22px;
		margin-right: 0;
		position: absolute;
		top: 14px;
		left: 0;
	}
	.reasons_slide {
		width: 298px;
		padding: 16px 16px 40px;
	}
	.reasons_slide_num_id {
		margin-bottom: 4px;
		font-size: 40px;
	}
	.reasons_slide_text {
		margin-bottom: 32px;
		padding: 0;
	}
	.brands {
		padding: 60px 0 80px;
	}
	.brands_head {
		margin-bottom: 48px;
	}
	.brands_list {
		max-width: 335px;
		padding: 32px;
	}
	.brands_list ul {
		flex-direction: row;
		align-items: center;
		gap: 16px;
		max-width: 100%;
		margin-bottom: 16px;
	}
	.brands_list ul li {
		width: calc(50% - 8px);
	}
	.buyback {
		padding: 60px 0 80px;
	}
	.buyback_head h2 {
		font-size: 22px;
		margin-bottom: 12px;
	}
}